# Profil WireGuard VPN complet — ophelie
[Interface]
PrivateKey = GHbb2rKAQ1Uc4yMpcuAEgebhA/yOw019s1Uc8PRdC0Q=
Address = 10.66.0.11/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
